/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

.float-label {
  position: relative;
}

.label {
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 12px;
  top: 20px;
  transition: 0.2s ease all;
}

.as-placeholder {
  color: gray;
  margin-top: -4px;
  padding: 0 4px;
}

.as-label {
  top: 2px;
  font-size: 12px !important;
  background: white;
  padding: 0 4px;
  margin-left: -4px;
  color: gray;
}

.text-input {
  padding: 20px 10px 10px 10px;
}

.select-input .ant-select-selector {
  width: 100%;
  height: 56px !important;
  padding: 0 11px;
}

.select-input .ant-select-selector .ant-select-selection-search {
  top: 12px;
}

.date-input .ant-picker-input {
  height: 56px !important;
}
